» Ubuntu » Packages

Error

two or more packages specified (sugar-emulator-0.86 oneiric)